body {margin:0px; padding:0px; width: auto; background: #ffffee; color: #444444 }
h1   { color:#0000ff; padding:10; font-size: 28px; line-height: 28px; text-align: center; }
h2   { color:#0044ff; padding:10; font-size: 24px; line-height: 28px; text-align: center; }
img { border:5px outset #ddddff; padding:3; }
table.pdf { font-size:14px; }


